<?
session_start();
if($pswd=='clt')
{
 include("opendb.php");
mysqli_query($db,"delete from actrans where code='$code' and brcode='$brcode'") or die (mysqli_error());
include("ledge.php");
}
else
 {
   print "<center><font color=red face='arial black' size=4>Invalid Password</font>";
   return;
 }
?>
